﻿body 
{
   margin:0px; 
}

.HnDefault 
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 14px;
}


.HnDefault a:active,.HnDefault a:visited,.HnDefault a:link,.HnDefault a:hover
{
    color: #6A6A6A;
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline 
}


.HnDefault table
{
    border-width:0;    
    border-collapse:collapse;
    border-color:Black;
    border-spacing:0; 
    margin:0 0 0 0;
    padding:0 0 0 0; 

}

.HnDefault td 
{
    border-spacing: 0px; 
    border-collapse:collapse; 
    vertical-align:top


}

.HnDefault img 
{
    border-spacing:0px;
    border-width:0px
}

.TitrebleuRef
{
color: #1e418c;
font-family: Arial, Helvetica, sans-serif; 
font-size: 25px;
font-style: normal;
font-weight: bold;
text-align: left;
text-decoration: underline 
}

.Titrebleu
{
color: #1e418c;
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
font-style: normal;
font-weight: bold;
text-align: left;
text-decoration: none 
}

.Titrenoir
{
color: #000000;
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
font-style: normal;
font-weight: bold;
text-align: left;
text-decoration: none 
}

.Titregris
{
color: #6A6A6A;
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
font-style: normal;
font-weight: bold;
text-align: left;
text-decoration: none 
}

.Titreorange
{
color: #FF9900;
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
font-style: normal;
font-weight: bold;
text-align: left;
text-decoration: none 
}

.Titreblanc
{
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
font-style: normal;
font-weight: bold;
text-align: left;
text-decoration: none 
}



.Liens
{
text-align: left
}

.Liens a
{
color: #6A6A6A;
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
font-style: normal;
font-weight: normal;
text-align: left;
text-decoration: underline 
}

.Liensorange
{
text-align: left
}

.Liensorange a:active,.Liensorange a:link,.Liensorange a:visited,.Liensorange a:hover
{
color: #FF9900;
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
font-style: normal;
font-weight: normal;
text-decoration: underline 
}

.Liensgros
{
text-align: center
}

.Liensgros a
{
color: #6A6A6A;
font-family: Arial, Helvetica, sans-serif; 
font-size: 24px;
font-style: normal;
font-weight: normal;
text-decoration: underline 
}

.LienbleuRef
{
color: #1e418c;
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
font-style: normal;
font-weight: bold;
text-align: left;
text-decoration: underline 
}


.Lienspetit
{
text-align: left
}

.Lienspetit a
{
color: #6A6A6A;
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px;
font-style: normal;
font-weight: normal;
text-decoration: underline 
}

.Texte
{
color: #000000;
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px ;
font-style: normal;
font-weight: normal;
text-align: justify;
vertical-align:middle;  
text-decoration: none 
}

.Textegris
{
color: #989898;
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px;
font-style: normal;
font-weight: bold;
text-decoration: none 
}

.Textegrasnoir
{
color: #000000;
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px;
font-style: normal;
font-weight: bold;
text-decoration: none 
}

.Textenoir
{
color: #000000;
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px;
font-style: normal;
font-weight: normal;
text-decoration: none 
}


.Texteitalique
{
color: #000000;
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
font-style: italic;
font-weight: normal;
text-align: justify;
padding-right:5px;
padding-left:5px;
text-decoration: none 

}

.Texteerreur
{
color: #CC0000;
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
font-style: normal;
font-weight: bold;
text-align: left;
text-decoration: none 
}

.Fondgris
{
background-color: #E3E2E2
}

.Fondbleu
{
background-color: #758AB7
}



